.site-header{

height:90px;

background:#fff;

border-bottom:1px solid #eee;

}


.header-container{

height:100%;

width:1200px;

max-width:92%;

margin:auto;

display:flex;

align-items:center;

justify-content:space-between;

}



.site-logo img{

height:60px;

width:auto;

}



.site-logo a{

font-size:26px;

font-weight:bold;

color:#12365a;

}




.main-navigation ul{

display:flex;

align-items:center;

gap:35px;

}



.main-navigation a{

font-size:16px;

color:#333;

transition:.3s;

}



.main-navigation a:hover{

color:#0d4d8b;

}



.header-tel{

color:#0d4d8b;

font-size:14px;

}



.header-tel strong{

display:block;

font-size:20px;

}
